#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.5
visibility:           public
id:                   lifted-async-0.10.2.5-GY6VQePOvFmBQi0ySAraGm
key:                  lifted-async-0.10.2.5-GY6VQePOvFmBQi0ySAraGm
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2023 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  7f870d68e5e9965ea27d78ed66551cbf
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lifted-async
hs-libraries:         HSlifted-async-0.10.2.5-GY6VQePOvFmBQi0ySAraGm
depends:
    async-2.2.5-2AzmtmK8Ht1K5YVHzqnMlN base-4.15.1.0
    constraints-0.13.4-FXvwGj1eEmqGvkkFFO1K11
    lifted-base-0.2.3.12-EzqscuKkVthIGFapgHMHbg
    monad-control-1.0.3.1-3ihNIV2Iadx7wOfHoTqo9v
    transformers-base-0.4.6-1V6Py33vgyQFYFoH8F2DzP

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

